Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055110 - radeon next 3.14
Summary: radeon next 3.14
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1055109
TreeView+ depends on / blocked
 
Reported: 2014-01-18 20:56 UTC by Igor Gnatenko
Modified: 2014-02-18 13:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-18 13:50:57 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2014-01-18 20:56:24 UTC
http://lists.freedesktop.org/archives/dri-devel/2014-January/051516.html

Kernel maints, please close this bug when we will have in repos this patches..

This bug should be fixed for fix bug in mesa.

Comment 1 Igor Gnatenko 2014-01-19 10:13:50 UTC
whoops. wrong link.

http://www.spinics.net/lists/dri-devel/msg51833.html

Comment 2 Josh Boyer 2014-02-18 13:50:57 UTC
Those are all in rawhide at this point.


Note You need to log in before you can comment on or make changes to this bug.